{
    "images": {
        "shown": "Illustr\u00e9",
        "overview": "Aper\u00e7u",
        "objectinfo": "Informations sur l\u2019objet",
        "enlarge": "Afficher l\u2019illustration agrandie",
        "fit_to_screen": "Ajuster l\u2019illustration \u00e0 l\u2019\u00e9cran",
        "image_first": "Aller \u00e0 la premi\u00e8re vue",
        "image_previous": "Aller \u00e0 la vue pr\u00e9c\u00e9dente",
        "image_next": "Aller \u00e0 la vue suivante",
        "image_last": "Aller \u00e0 la derni\u00e8re vue",
        "image_all": "Toutes les illustrations de l\u2019objet",
        "image_pdf": "G\u00e9n\u00e8re un fichier PDF \u00e0 partir de toutes les illustrations de l\u2019objet",
        "image_photo": "Photo",
        "resource": "Ressource",
        "media_page_for_object": "Page m\u00e9dias pour l\u2019objet : ",
        "resource_metadata": "M\u00e9tadonn\u00e9es des ressources",
        "image_overview": "Aper\u00e7u des images",
        "manipulate_image": "Manipulation d'image",
        "lens_function": "Fonction de loupe \/ Remarques",
        "image_annotations": "Image annotations"
    }
}